Bug 1133519

Summary: php-JsonSchema-1.3.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-JsonSchemaAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-JsonSchema-1.3.7-2.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-10 13:28:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-08-25 11:04:43 UTC
Latest upstream release: 1.3.7
Current version/release in Fedora Rawhide: 1.3.6-2.fc21
URL: https://github.com/justinrainbow/json-schema/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-08-31 03:40:51 UTC
php-JsonSchema-1.3.7-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-JsonSchema-1.3.7-2.fc19

Comment 2 Fedora Update System 2014-08-31 03:40:57 UTC
php-JsonSchema-1.3.7-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-JsonSchema-1.3.7-2.fc20

Comment 3 Fedora Update System 2014-08-31 03:41:03 UTC
php-JsonSchema-1.3.7-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-JsonSchema-1.3.7-2.el6

Comment 4 Fedora Update System 2014-08-31 03:49:02 UTC
php-JsonSchema-1.3.7-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-JsonSchema-1.3.7-2.fc21

Comment 5 Fedora Update System 2014-09-01 19:45:28 UTC
Package php-JsonSchema-1.3.7-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-JsonSchema-1.3.7-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9987/php-JsonSchema-1.3.7-2.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-09-10 13:28:07 UTC
php-JsonSchema-1.3.7-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-10 13:28:20 UTC
php-JsonSchema-1.3.7-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-09-23 05:09:08 UTC
php-JsonSchema-1.3.7-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-09-24 03:43:46 UTC
php-JsonSchema-1.3.7-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.